package net.roseindia;
import com.opensymphony.xwork2.ActionSupport;
import com.opensymphony.xwork2.ModelDriven;
 
public class StudentAction extends ActionSupport 
	implements ModelDriven{
 
	StudentBean student = new StudentBean();
 
	public String execute() throws Exception {
 
		return SUCCESS;
 
	}
 
	public Object getModel() {
 
		return student;
	}
}